<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Nod Rifle -->

  <Bullet_NodRifle.label>子弹</Bullet_NodRifle.label>

  <Gun_NodRifle.label>Nod步枪</Gun_NodRifle.label>
  <Gun_NodRifle.description>用于战场或城市战斗的通用军事武器。Nod专利技术。</Gun_NodRifle.description>


  <!-- Nod Laser Rifle -->

  <Bullet_LaserRifle.label>激光</Bullet_LaserRifle.label>

  <Gun_NodLaserRifleSmall.label>Nod激光步枪</Gun_NodLaserRifleSmall.label>
  <Gun_NodLaserRifleSmall.description>使用Nod的专用激光技术的步枪。</Gun_NodLaserRifleSmall.description>

  <Gun_NodLaserRifleSmall_Faction.label>Nod激光步枪</Gun_NodLaserRifleSmall_Faction.label>

  <Gun_NodLaserRifleLarge.label>Nod先进激光步枪</Gun_NodLaserRifleLarge.label>
  <Gun_NodLaserRifleLarge.description>一种使用Nod的先进专用激光技术的步枪。</Gun_NodLaserRifleLarge.description>

  <Gun_NodLaserRifleLarge_Faction.label>Nod先进激光步枪</Gun_NodLaserRifleLarge_Faction.label>


  <!-- Flamethrower -->

  <Bullet_Flamethrower.label>火焰</Bullet_Flamethrower.label>

  <Gun_NodFlamethrower.label>Nod火焰喷射器</Gun_NodFlamethrower.label>
  <Gun_NodFlamethrower.description>黑手部队的火焰喷射器，净化你的敌人！</Gun_NodFlamethrower.description>

  <Gun_NodFlamethrower_Faction.label>Nod火焰喷射器</Gun_NodFlamethrower_Faction.label>


  <!-- Nod RocketLauncher -->

  <Bullet_NodRocket.label>火箭</Bullet_NodRocket.label>

  <Gun_NodRocketLauncher.label>Nod火箭发射器</Gun_NodRocketLauncher.label>
  <Gun_NodRocketLauncher.description>由Nod工程师开发的火箭发射器。它是相当致命的。</Gun_NodRocketLauncher.description>

  <Gun_NodRocketLauncher_Faction.label>Nod火箭发射器</Gun_NodRocketLauncher_Faction.label>


  <!-- Twin Tiberium Flechette Gun -->

  <Bullet_Nod_TwinFlechetteGun.label>泰伯利亚标枪弹</Bullet_Nod_TwinFlechetteGun.label>

  <Gun_Nod_TwinTiberiumFlechetteGun.label>泰伯利亚双标枪</Gun_Nod_TwinTiberiumFlechetteGun.label>
  <Gun_Nod_TwinTiberiumFlechetteGun.description>使用泰伯利亚双标枪向敌人快速开火。</Gun_Nod_TwinTiberiumFlechetteGun.description>


  <!-- Chemicalthrower -->

  <Bullet_Gas.label>毒云</Bullet_Gas.label>

  <Gun_NodChemicalthrower.label>Nod化学喷射器</Gun_NodChemicalthrower.label>
  <Gun_NodChemicalthrower.description>化学喷射器是一种使用液体泰伯利亚和Nod技术的先进剧毒武器。</Gun_NodChemicalthrower.description>

  <Gun_NodChemicalthrower_Faction.label>Nod化学喷射器</Gun_NodChemicalthrower_Faction.label>


  <!-- Nod Grenade -->

  <bullet_Nod_Grenade.label>手榴弹</bullet_Nod_Grenade.label>

  <Nod_Grenade.label>手榴弹</Nod_Grenade.label>
  <Nod_Grenade.description>Nod的特殊手榴弹，和普通手榴弹一样致命。</Nod_Grenade.description>


  <!-- Nod Suicide bomb -->

  <Bullet_Sbomb.label>自杀炸弹</Bullet_Sbomb.label>

  <Nod_Sbomb.label>自杀炸弹</Nod_Sbomb.label>
  <Nod_Sbomb.description>把你的殖民者当做人肉炸弹。注意爆炸半径。</Nod_Sbomb.description>


</LanguageData>